{
  "AbilityName": "AbyssS2_Heat_06",
  "AbilityStacking": "Unique",
  "Modifiers": {
    "TempDelay_Modifier": {
      "DelayHandlers": [
        {
          "DelayTime": 0.01,
          "IgnoreTimeScale": false,
          "TimeUpActions": [
            {
              "$type": "ModifyMaterialPropertyAction",
              "ApplyAllRenderers": true,
              "Tag": "Monster_Common_MA_VR_ErrorFlicker",
              "Target": "Self",
              "key": "Monster_Common_MA_VR_ErrorFlicker"
            }
          ]
        }
      ],
      "Duration": -1,
      "IgnoreTimeScale": false,
      "ModifierStacking": "Unique"
    }
  },
  "OnAdded": [
    {
      "$type": "ApplyModifier",
      "ModifierName": "TempDelay_Modifier",
      "Target": "Self"
    },
    {
      "$type": "HandleAnimatorZoneTagsAction",
      "AnimatorStateTags": [
        "Deathrattle"
      ],
      "IsAdd": true,
      "Target": "Self"
    }
  ]
}